| Home | Libraries | People | FAQ | More

## Struct template make_splay_multiset

boost::intrusive::make_splay_multiset

## Synopsis

    // In header: <boost/intrusive/splay_set.hpp>

    template<typename T, class... Options>
    struct make_splay_multiset {
      // types
      typedef implementation_defined type;
    };

## Description

Helper metafunction to define a `splay_multiset` that yields to the same type when the same options (either explicitly or implicitly) are used.